yubico-pam 2.23-1 source package in Ubuntu

Changelog

yubico-pam (2.23-1) unstable; urgency=low

  * New upstream version.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Bump required libykclient version to >= 2.15.
  * Build with hardening=+all.
  * Ship upstream README as docs.  Closes: #793207.
  * Update Brazilian Portuguese translation.  Closes: #811538.

 -- Simon Josefsson <email address hidden>  Mon, 08 Aug 2016 10:38:20 +0200

Upload details

Uploaded by:
Debian Authentication Maintainers on 2016-08-09
Uploaded to:
Sid
Original maintainer:
Debian Authentication Maintainers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe admin

Downloads

File Size SHA-256 Checksum
yubico-pam_2.23-1.dsc 1.8 KiB ff0caa90cd79daf5c2d82ee14f60008808fddc0f4bf2b5b09ec84debd5245960
yubico-pam_2.23.orig.tar.gz 404.9 KiB eb9cd9a2c6e3e5f0df35f51f22ef28be2924a90a82411e272e8a28a51b661f00
yubico-pam_2.23-1.debian.tar.xz 67.9 KiB 4fe94cca749e16fbc9a0c3e0bc69490e1f3a12a290682958242d2958b03ba39f

Available diffs

No changes file available.

Binary packages built by this source

libpam-yubico: No summary available for libpam-yubico in ubuntu yakkety.

No description available for libpam-yubico in ubuntu yakkety.

libpam-yubico-dbgsym: No summary available for libpam-yubico-dbgsym in ubuntu yakkety.

No description available for libpam-yubico-dbgsym in ubuntu yakkety.